


.body{
    
    background-color: var(--surface-a);
    font-family:var(--font-family);
    margin: 0;
    margin-bottom: 5px;
}



.text-white{
    color:var(--text-color);
    font-family:var(--font-family);
    font-size: 2vw;
}



.rojo{
    color:red
}





 